<lib-condensed-header-layout
  *transloco="let t"
  [pageTitle]="t('categories.main_title')"
  [showBackButton]="false"
  class="ion-page"
>
  <div class="content-spacing-medium-medium">
    <lib-shared-navigation-list
      [menuItemGroups]="menuItemGroups"
    ></lib-shared-navigation-list>
  </div>
</lib-condensed-header-layout>
